.thumbnail {display:inline-block; overflow:hidden; background-repeat: no-repeat; background-image:url(portfolio/thumbnails.png); border-radius: 10px;}


.l1 {width:100px; height:100px; background-position: 0px 0px;}
.l2 {width: 100px; height:100px; background-position: -100px 0px;}
.l3 {width:100px; height:100px; background-position: -200px 0px;}
.l4 {width:100px; height:100px; background-position: -300px 0px;}
.l5 {width:100px; height:100px; background-position: -400px 0px;}
.l6 {width:100px; height:100px; background-position: -500px 0px;}
.l7 {width:100px; height:100px; background-position: -600px 0px;}
.l8 {width:100px; height:100px; background-position: -700px 0px;}
.l9 {width:100px; height:100px; background-position: -800px 0px;}
.l10 {width:100px; height:100px; background-position: 0px -100px;}
.l11 {width:100px; height:100px; background-position: -100px -100px;}
.l12 {width:100px; height:100px; background-position: -200px -100px;}
.l13 {width:100px; height:100px; background-position: -300px -100px;}
.l14 {width:100px; height:100px; background-position: -400px -100px;}
.l15 {width:100px; height:100px; background-position: -500px -100px;}
.l16 {width:100px; height:100px; background-position: -600px -100px;}
.l17 {width:100px; height:100px; background-position: -700px -100px;}
.l18 {width:100px; height:100px; background-position: -800px -100px;}
.l19 {width:100px; height:100px; background-position: 0px -200px;}
.l20 {width:100px; height:100px; background-position: -100px -200px;}
.l21 {width:100px; height:100px; background-position: -200px -200px;}
.l22 {width:100px; height:100px; background-position: -300px -200px;}
.g1 {width:100px; height:100px; background-position: -400px -200px;}
.g2 {width:100px; height:100px; background-position: -500px -200px;}
.g3 {width:100px; height:100px; background-position: -600px -200px;}
.g4 {width:100px; height:100px; background-position: -700px -200px;}
.g5 {width:100px; height:100px; background-position: -800px -200px;}
.g6 {width:100px; height:100px; background-position: 0px -300px;}
.g7 {width:100px; height:100px; background-position: -100px -300px;}
.g8 {width:100px; height:100px; background-position: -200px -300px;}
.g9 {width:100px; height:100px; background-position: -300px -300px;}
.g10 {width:100px; height:100px; background-position: -400px -300px;}
.g11 {width:100px; height:100px; background-position: -500px -300px;}
.g12 {width:100px; height:100px; background-position: -600px -300px;}
.g13 {width:100px; height:100px; background-position: -700px -300px;}
.g14 {width:100px; height:100px; background-position: -800px -300px;}


body {
        margin: 0;
        padding: 0;  
		background: white;
		background-size: 100%;
		z-index: -1;
    }
	
	#title {
		margin: 10px auto;
		width: 100%;
		text-align: center;
		height: 100px;
	}
	
	#title a {
		text-decoration: none;
	}
	
	#titleLeft, #titleRight {
		color: #12B7E0;
		font-size: 3em;
		font-family: aldo, "Arial Black", Gadget, sans-serif;
		display: inline-block;
		height: 100%;
		line-height: 220%;
	}
	
	#title img {
		display: inline-block;
		margin-left: 10px;
		margin-right: 10px;
		height: 100%;
		vertical-align: top;
	}
	
	.horizontalLine {
		margin-left: auto;
		margin-right: auto;
		width: 80%;
		border: none;
	}
	
	.horizontalLine hr {
		height: 1px;
		color: lightgrey;
		background-color: #E2F7FC;
		border: none;
	}
	
	#nav {
		margin: 5px auto 5px auto;
		width: 80%;
		background-color: #12B7E0;
	}
	
	#barLogo {
		float: left;
		color: #12B7E0;
		font-family: aldo, "Arial Black", Gadget, sans-serif;
		font-size: 1.6em;
		display: none;
		background-color: white;
		height: 90%;
		margin-left: 20px;
		margin-top: 2px;
		cursor: default;
	}
	
	#barLogo a {
		text-decoration: none;
	}
	
	#barLogo img {
		float: left;
		height: 90%;
		display: inline;
		margin-top: 2.5px;
		margin-left: 5px;
	}
	
	#barLogoText {
		float: left;
		margin-top: 5px;
		margin-left: 5px;
		margin-right: 5px;
		color: #12B7E0;
	}
	
	#pullMenu{
		font-size: 1.5em;
		color: white;
		display: none;
		margin-left: auto;
		margin-right: auto;
		font-family: aldo, "Arial Black", Gadget, sans-serif;
		width: 100%;
		text-align: center;
		text-decoration: none;
		cursor: pointer;
	}

	#pullMenu:hover {
		box-shadow: 0px 0px 3px #E2F7FC;
	}
	
	#navbar {
		list-style-type: none;
		margin: 0;
		padding: 0;
		text-align: center;
	}
	
	#navbar li {
		display: inline-block;
		border-radius: 5px;
	}
	
	li a {
		display: inline-block;
		width: 100px;
		padding: 3px;
		text-decoration: none;
		color: white;
		font-family: aldo, "Arial Black", Gadget, sans-serif;
		font-size: 1.5em;
	}
	
	.section {
		width: 100%;
		margin: 0 auto;
		text-align: center;
	}
	
	#portfolioButton a {
		background-color: white;
		color: #12B7E0 !important;
	}	
	
	#navbar li:hover {
		box-shadow: 0px 0px 3px #E2F7FC;
	}
	
	#body {
		width: 90%;
		margin: 50px auto;
	}

	#popUp {
		background-color: black;
		background-color: rgba(0, 0, 0, 0.9);
		width: 100%;
		height: 0;
		position: absolute;
		top: 0;
		left: 0;
		display: none;
		z-index: 100000;
	}
	
	#popUpWindow {
	
		background-color: white;
		border-radius: 10px;
		border-top-right-radius: 0;
		width: 70%;
		position: relative;
		top: 50px;
		left: 15%;
		padding: 20px 0;
		margin-bottom: 100px
	}
	
	#popUpCancel {
		position: absolute;
		top: 0;
		right: 0;
		width: 25px;
		height: 25px;
		text-align: center;
		font-family: Verdana, Geneva, sans-serif;
		font-weight: bold;
		color: white;
		cursor: pointer;
		background-color: #333333;
	}
	
	#popUpCancel:hover {
		background-color: #666666;
	}
	
	#popUpCancel:active {
		background-color: #dddddd;
		color: black;
	}
	
	#popUpImage {
		width: 100%;
		
	}
	
	#popUpImage img {
		width: 90%;
		margin: 20px 0 0 5%;
		text-align: center;
	}
	
	#popUpImage div {
		width: 90%;
		margin-left: 6%;
		margin-bottom: 40px;
		font-family: Verdana, Geneva, sans-serif;
		font-style: italic;
		color: #333333;
		font-size: 1em;
	}
	
	#popUpName {
		font-family: aldo, "Arial Black", Gadget, sans-serif;
		color: #333333;
		font-size: 1.5em;
		padding-left: 20px;
	}
	
	#popUpDescription {
		font-family: Verdana, Geneva, sans-serif;
		font-size: 1em;
		padding-left: 20px;
		color: #333333;
		background-color: none;
	}
	
	.item {
		display: inline-block;
		margin: 20px 20px 0 0;
		padding: 10px;
		padding-top: 20px;
		background-color: #E2F7FC;
		text-align: center;
		width: 220px;
		color: #12B7E0;
		cursor: pointer;
		vertical-align: top;
		height: 200px;
	}
	
	.item:hover {
		background-color: #68D7F2;
	}
	
	.itemImage {
		border-radius: 10px;
		background-color: white;
		height: 100px;
		width: 100px;
		margin: 0 auto;
		background-color: rgba(0, 0, 0, 0);
	}
	
	.itemImage:hover{
		border: 2px solid white;
		opacity: 0.5;
	}
	
	.itemHeading {
		padding-top: 10px;
		font-family: aldo, "Arial Black", Gadget, sans-serif;
		font-size: 1.5em;
	}
	
	.itemDescription {
		font-family: Verdana, Geneva, sans-serif;
		font-size: 0.8em;
		color: #333333;
		font-weight: bold;
	}
	
	.heading {
		margin-top: 30px;
		margin-bottom: 10px;
		font-family: aldo, Impact, Charcoal, sans-serif;
		font-size: 2em;
		color: #12B7E0;
		background-color: #E2F7FC;
		text-align: center;
	}
	
	.text  {
		font-size: 0.8em;
		font-family: Verdana, Geneva, sans-serif;
		color: #333333;
	}

	#bottom {
		background-color: #12B7E0;
		margin-left: auto;
		margin-right: auto;
		width: 100%;
		height: 200px;
		color: white;
		font-family: aldo, Impact, Charcoal, sans-serif;
		margin-top: 50px;
		text-align: center;
		padding-top: 30px;
	}
	
	#creativePakistan {
		width: 100%;
		background-color: white;
		padding-top: 5px;
		margin: 0;
	}
	
	#creativePakistan img {
		width: 50%;
	}
	
	@media (max-width: 780px) {
		li a {
			width:78px;
			font-size: 1.27em;
		}
	}
	
	@media (max-width: 350px) {
		#title {
			height: 50px;
		}
		#titleLeft, #titleRight {
			font-size: 2em;
			line-height: 180%;
		}
		#barLogo {
			margin-left: 10px;
			margin-top: 5px;
			height: 80%;
			}

	}
	
	@media (max-width: 600px) {		
		#navbar {
			display: none;
		}
		li a {
			width: 100%;
		}
		#pullMenu {
			display: block;
		}
		#body {
			width: 99%;
		}
		#creativePakistan img {
			width: 80%;
		}
	}
	
	/* removing right margin from the last item */
	@media (min-width: 1173px) {
		.item:nth-child(4n) {
			margin-right: 0;
		}
	}
	@media (max-width: 1152px) and (min-width: 862px) {
		.item:nth-child(3n) {
			margin-right: 0;
		}
	}
	@media (max-width: 841px) and (min-width: 543px) {
		.item:nth-child(2n) {
			margin-right: 0;
		}
	}
	@media (max-width: 501px) {
		.item {
			margin-right: 0;
		}
	}

	
	@font-face {
		font-family: Aldo;
		src: url('aldotheapache.ttf');
	}
	
	#nav.navFixed {
		position: fixed;
		top: 0;
		left: 0;
		background-color: #12B7E0;
		width: 100%;
		margin-top: 0;
		height: 47px;
	}
	
	#navbar.navbarFixed {
		margin: 0.4em 20px 0 0;
		float: right;
	}
	
	#navbar.navbarTop {
		margin: 50px 0 0 0;
		background-color: #12B7E0;
	}

	#navbar li a.liaFixed {
		color: white;
	}
	
	.horizontalLineFixed {
		display: none;
	}
	
	#barLogo.barLogoFixed {
		display: inline;
	}
	
	#pullMenu.pullMenuFixed {
		float: right;
		color: white;
		margin: 10px 10px 0 0;
		width: 80px;
	}
	
	#navbar.shownavbar {
		display: block ;
		width: 100%;
	}
	
	#navbar li.showli {
		display: block;
	}